Subject: FW: MT BOREAS / STS CLEARANCE - (MT DANIEL)
From: Ops2 oceanlink-maritime <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Chartering oceanlink-maritime <[email-masked]>, Chartering1 oceanlink-maritime <[email-masked]>, Chartering2 oceanlink-maritime <[email-masked]>, Opsmgmt oceanlink-maritime <[email-masked]>
Date: Sun, 14 Jan 2024 06:53:58 +0000

Dear Sir

Good day,

Basis the provided documents and certificates & Q88 , the vessel “DANIEL ” is suitable for STS only basis attached Single Voyage permission from Class IRS. //NOTE - ALL CLASS CERTIFICATES ARE EXPIRED SINCE 07.02.2023 //

Further provided:

•          The ship to ship transfer operations will be carried out strictly in accordance with ICS/OCIMF guide/recommendations

•          The mooring fender pressure test certificate to be produced to master prior start of mooring operations

•          The cargo transfer hose pressure test certificate to be produced to master prior start of discharge operation

•          Final approval by the vessel’s Master dependent on prevailing conditions, weather and safety of navigation.

•          Compliance with ILO, MLC, STCW and OPA 90 work rest hours and related laws/regulations.

•          Fendering is carried out in accordance with the latest OCIMF Ship-To-Ship Transfer guidelines

•          Vessels involved in STS need to be maintained within Class, with valid P&I and CLC coverage and have all statutory certificates valid at all times.

•          Master should be provided with completed STS Checklist no.1, prior start of Mooring operations.

Charterers/Receivers will be responsible for any and all delays, costs and damages, whether direct or consequential, arising out of their failure to procure the necessary registrations, permits and licenses as required on their part.

Night time operations shall only be conducted with our Master’s approval taking into account the night time STS experience of all involved and a suitable risk assessment.

If, at any stage before or during such operations, the Master considers such operations to be unsafe for any reason, including the adequacy of fendering, the weather and sea conditions, the condition of any other vessel involved and the competence of its crew, he may refuse or order immediate cessation of same.

For transfers involving MARPOL Annex I cargoes, it is strongly recommended the POAC should have at least the following qualifications or level of experience:

 • An appropriate management level deck license or certificate meeting international certification standards, with the International Convention on Standards of Training Certification and Watchkeeping for Seafarers (STCW) (reference 9) and dangerous cargo endorsements up-to-date and appropriate for the ships engaged in the STS operation.

• Attendance at a recognized ship handling course.

• Experience in conducting mooring/unmooring operations in similar circumstances and with similar vessels.

• Experience in oil tanker cargo loading and unloading.

• A thorough knowledge of the transfer area and surrounding areas.

• Knowledge of spill clean-up techniques, including familiarity with the equipment and resources available in contingency plans.

• Knowledge of STS operations plans (see appendix A1.5) and associated joint plans of operation (see section 5.2). For transfers involving cargoes other than MARPOL Annex I cargoes, it is recommended that the STS Superintendent has similar qualifications and levels of experience to those detailed above, relevant to the type of cargo transferred. (STS Guide 1.7).

The said STS operation is always subject to the Master's final confirmation and Master has overriding authority to ensure safe STS operations to stop or not even commence the STS operation in case he deems anything to be unsafe (such as but not limited to weather conditions, safety of navigation or non-compliance with work/rest hours).

Best regards

Bernard

Ops executive

Mob : +91 8976766494